.dashed_v {
	background-image: url(images/dashed_v.gif);
	background-repeat: repeat-y;
}
.style8 {font-size: 12px; color: #FFFFFF; }
.style9 {color: #FFFFFF}
.logo {
	padding: 1px;
}
body,td,th {
	font-size: 12px;
		font-family:Arial, Helvetica, sans-serif;
}
body {
 	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
			font-family:Arial, Helvetica, sans-serif;
}
a:link {
		font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
a:visited {
		font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
a:hover {
		font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: underline;
}
a:active {
		font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: none;
}
